
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_129131_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_129131_ * {box-sizing:border-box;}
.img_ratio_129131_ a {display:block; text-decoration:none;}
.img_ratio_129131_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_129131_ {width:3000px;}
}
@media \0screen{
	.img_ratio_129131_ {width:3000px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_127561_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
